Bug 869672 - [abrt] notification-daemon-0.7.4-1.fc17: g_logv: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.4-1.fc17: g_logv: Process /usr/libexec/notific...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:f1f17785551abd053df8df427e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 10:22 EDT by Flávio Micheletti
Modified: 2013-06-20 05:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 05:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.13 KB, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: environ (1.25 KB, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: backtrace (26.31 KB, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: maps (32.43 KB, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: dso_list (6.43 KB, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: var_log_messages (178 bytes, text/plain)
2012-10-24 10:22 EDT, Flávio Micheletti
no flags Details
File: open_fds (544 bytes, text/plain)
2012-10-24 10:23 EDT, Flávio Micheletti
no flags Details

  None (edit)
Description Flávio Micheletti 2012-10-24 10:22:35 EDT
Version-Release number of selected component:
notification-daemon-0.7.4-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_logv
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 g_logv at gmessages.h:101
: #2 gtk_window_configure_event at gtkwindow.c:5628
: #3 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
: #8 gtk_widget_event_internal at gtkwidget.c:6380
: #9 gtk_widget_event at gtkwidget.c:6037
: #10 gtk_main_do_event at gtkmain.c:1651
: #16 gtk_main at gtkmain.c:1161
Comment 1 Flávio Micheletti 2012-10-24 10:22:38 EDT
Created attachment 632817 [details]
File: core_backtrace
Comment 2 Flávio Micheletti 2012-10-24 10:22:40 EDT
Created attachment 632818 [details]
File: environ
Comment 3 Flávio Micheletti 2012-10-24 10:22:42 EDT
Created attachment 632819 [details]
File: backtrace
Comment 4 Flávio Micheletti 2012-10-24 10:22:46 EDT
Created attachment 632820 [details]
File: limits
Comment 5 Flávio Micheletti 2012-10-24 10:22:48 EDT
Created attachment 632821 [details]
File: cgroup
Comment 6 Flávio Micheletti 2012-10-24 10:22:53 EDT
Created attachment 632822 [details]
File: maps
Comment 7 Flávio Micheletti 2012-10-24 10:22:57 EDT
Created attachment 632823 [details]
File: dso_list
Comment 8 Flávio Micheletti 2012-10-24 10:22:59 EDT
Created attachment 632824 [details]
File: var_log_messages
Comment 9 Flávio Micheletti 2012-10-24 10:23:02 EDT
Created attachment 632825 [details]
File: open_fds
Comment 11 Fedora Admin XMLRPC Client 2013-03-06 07:25:26 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Dan Mashal 2013-06-20 05:08:59 EDT
This should be fix by now. If not please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.